"MIGRATION_FAILURE_AUTHORIZATION_FAILED" = "[[BOLD][การอนุญาตล้มเหลว: ]]รหัสผ่านผู้ดูแลระบบถูกป้อนไม่ถูกต้อง หรือกล่องโต้ตอบการอนุญาตถูกยกเลิก";
"MIGRATION_FAILURE_INTERNAL_ERROR" = "[[BOLD][Error: ]]VPN Tracker พบข้อผิดพลาดระหว่างการย้ายข้อมูล โปรดลองอีกครั้งหรือติดต่อฝ่ายสนับสนุนของ equinux และอ้างอิงข้อความแสดงข้อผิดพลาดนี้";
"MIGRATION_FAILURE_NO_DATA_AFTER_INITIAL_OK" = "[[BOLD][ข้อผิดพลาด: ]]ไม่พบการเชื่อมต่อในข้อมูลจาก VPN Tracker รุ่นเก่า";
"MIGRATION_FAILURE_NO_DATA" = "[[BOLD][ข้อผิดพลาด: ]]ไม่พบข้อมูลการเชื่อมต่อจาก VPN Tracker รุ่นเก่า";
"MIGRATION_HEADER_FAILED" = "การเชื่อมต่อ %@ (ยังไม่ได้ย้าย)";
"MIGRATION_HEADER_SUCCESSFUL" = "การเชื่อมต่อ %@";
"MIGRATION_REPORT_INFO_LOCAL_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]ที่อยู่/เครือข่ายภายในเครื่องไม่เข้ากันกับโทโพโลยีที่เลือกสำหรับการเชื่อมต่อนี้ ได้รับการแก้ไขแล้ว";
"MIGRATION_REPORT_INFO_REMOTE_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]ที่อยู่/เครือข่ายระยะไกลไม่เข้ากันกับโทโพโลยีที่เลือกสำหรับเชื่อมต่อนี้ ได้รับการแก้ไขแล้ว";
"MIGRATION_REPORT_INFO_RESPONDER_REMOVED" = "[[IMAGE][migration_info]][[TAB]]การตั้งค่าตัวตอบกลับถูกปิดใช้งานสำหรับการเชื่อมต่อนี้ ไม่รองรับการตอบสนองต่อการเชื่อมต่อ VPN ขาเข้า";
"MIGRATION_REPORT_INFO_SCP_ENABLED" = "[[IMAGE][migration_info]][[TAB]]การจัดเตรียมไคลเอนต์แบบง่ายตอนนี้ใช้เพิ่มเติมจาก DHCP (SonicWall)";
"MIGRATION_REPORT_INFO_XAUTH_FIXED_AUTO" = "[[IMAGE][migration_info]][[TAB]]เปิดใช้งาน XAUTH อัตโนมัติสำหรับการเชื่อมต่อนี้แล้ว";
"MIGRATION_REPORT_INFO_XAUTH_FIXED_DISABLED" = "[[IMAGE][migration_info]][[TAB]]XAUTH ถูกปิดใช้งานสำหรับการเชื่อมต่อนี้";
"MIGRATION_REPORT_WARNING_CA_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]ไม่สามารถนำเข้าหน่วยงานออกใบรับรอง (CA) ได้: เกิดข้อผิดพลาด %@";
"MIGRATION_REPORT_WARNING_CA_NO_X509ANCHORS" = "[[IMAGE][migration_warning]][[TAB]]ไม่สามารถนำเข้าหน่วยงานออกใบรับรอง (CA) ได้ ไฟล์ X509 anchors ไม่พบใน Mac ของคุณ";
"MIGRATION_REPORT_WARNING_CERT_CONVERT_REF" = "[[IMAGE][migration_warning]][[TAB]]ไม่สามารถย้ายใบรับรองหนึ่งใบขึ้นไปได้ เนื่องจากใบรับรองไม่สามารถประมวลผลโดยพวงกุญแจได้";
"MIGRATION_REPORT_WARNING_CERT_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]ไม่สามารถย้ายใบรับรองหนึ่งใบหรือหลายใบได้ เนื่องจาก OpenSSL ไม่สามารถประมวลผลใบรับรองเหล่านั้นได้";
"MIGRATION_REPORT_WARNING_CERT_DUP_BUT_NO_DUP" = "[[IMAGE][migration_warning]][[TAB]]ไม่สามารถย้ายหนึ่งหรือหลายใบรับรองได้ เนื่องจากพวงกุญแจตรวจพบ [[https://www.equinux.com/us/products/support.html?faq=432][ใบรับรองที่ซ้ำกัน]]";
"MIGRATION_REPORT_WARNING_CERT_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]ไม่สามารถย้ายใบรับรองหนึ่งใบหรือหลายใบได้ เนื่องจากเกิดข้อผิดพลาด %@";
"MIGRATION_REPORT_WARNING_CERT_KC_OPEN" = "[[IMAGE][migration_warning]][[TAB]]ไม่สามารถย้ายใบรับรองหนึ่งใบขึ้นไปได้เนื่องจากไม่สามารถเปิดพวงกุญแจได้";
"MIGRATION_REPORT_WARNING_CERT_OPEN" = "[[IMAGE][migration_warning]][[TAB]]ไม่สามารถย้ายใบรับรองหนึ่งใบขึ้นไปได้ เนื่องจากไม่สามารถเปิดไฟล์ใบรับรองได้";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]ไม่สามารถย้ายใบรับรองหนึ่งใบหรือหลายใบได้ เนื่องจาก OpenSSL ไม่สามารถประมวลผลไฟล์คีย์ส่วนตัวได้";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_OPEN" = "[[IMAGE][migration_warning]][[TAB]]ไม่สามารถย้ายใบรับรองหนึ่งใบขึ้นไปได้ เนื่องจากไม่สามารถเปิดไฟล์คีย์ส่วนตัวได้";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_READ" = "[[IMAGE][migration_warning]][[TAB]]ไม่สามารถย้ายใบรับรองหนึ่งใบหรือหลายใบได้ เนื่องจากไม่สามารถอ่านไฟล์ที่มีคีย์ส่วนตัวได้";
"MIGRATION_REPORT_WARNING_CERT_READ" = "[[IMAGE][migration_warning]][[TAB]]ไม่สามารถย้ายใบรับรองหนึ่งใบขึ้นไปได้ เนื่องจากไม่สามารถอ่านไฟล์ใบรับรองได้";
"MIGRATION_REPORT_WARNING_DEVICE_NOT_IN_DB" = "[[IMAGE][migration_warning]][[TAB]]ไม่พบอุปกรณ์ที่ระบุในการเชื่อมต่อนี้ในฐานข้อมูลอุปกรณ์ VPN Tracker 3/4 โปรดตรวจสอบการตั้งค่าขั้นสูงของการเชื่อมต่อนี้";
"MIGRATION_REPORT_WARNING_IKE_PORT" = "[[IMAGE][migration_warning]][[TAB]]เพื่อให้อุปกรณ์นี้ทำงานได้ โปรดตั้งค่าพอร์ต IKE เป็น 500 (VPN Tracker 6 > การตั้งค่า)";
"MIGRATION_REPORT_WARNING_LOCAL_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]ที่อยู่/เครือข่ายภายในเครื่องไม่เข้ากันกับโทโพโลยีที่เลือกสำหรับการเชื่อมต่อนี้ ไม่สามารถแก้ไขได้โดยอัตโนมัติ โปรดตรวจสอบการตั้งค่าด้วยตนเอง";
"MIGRATION_REPORT_WARNING_NO_DEVICE_INFO" = "[[IMAGE][migration_warning]][[TAB]]การเชื่อมต่อนี้ไม่มีโปรไฟล์อุปกรณ์ ไม่สามารถย้ายได้ โปรดเปิด VPN Tracker 3/4 และเลือกอุปกรณ์ด้วยตนเอง";
"MIGRATION_REPORT_WARNING_REMOTE_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]ที่อยู่/เครือข่ายระยะไกลไม่เข้ากันกับโทโพโลยีที่เลือกสำหรับการเชื่อมต่อนี้ ไม่สามารถแก้ไขได้โดยอัตโนมัติ โปรดตรวจสอบการตั้งค่าด้วยตนเอง";
"MIGRATION_REPORT_WARNING_VALUE_NOT_PERMITTED" = "[[IMAGE][migration_warning]][[TAB]]ค่าปัจจุบันของพารามิเตอร์ไม่ได้รับอนุญาต (%@) VPN Tracker จะใช้ค่าเริ่มต้นสำหรับพารามิเตอร์นี้";
"MIGRATION_VERSION_WARNING_COULD_NO_SECRETS" = "[[BOLD][คำเตือน: ]]ไม่สามารถย้ายคีย์ที่ใช้ร่วมกันล่วงหน้าสำหรับการเชื่อมต่อที่ย้ายจาก VPN Tracker %@ ได้ โปรดย้ายคีย์ด้วยตนเอง";
"MIGRATION_VERSION_WARNING_NO_DEVICEDB" = "[[BOLD][คำเตือน: ]]ไม่สามารถย้ายรายการโปรไฟล์อุปกรณ์จาก VPN Tracker %@ ได้ VPN Tracker จะดำเนินการต่อ แต่โปรไฟล์อุปกรณ์ที่กำหนดเองจะไม่ถูกย้ายอย่างถูกต้อง";
"MIGRATION_VERSION_WARNING_NO_PREFS" = "[[BOLD][คำเตือน: ]]ไม่สามารถย้ายค่ากำหนดสำหรับ VPN Tracker %@ ได้ VPN Tracker จะยังคงทำงานต่อไป แต่บางการตั้งค่าอาจหายไป";
